Raspbian Package Auto-Building

Buildd status for epiphany-extensions (jessie-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 3.4.0-2BD-Uninstallable186d 2h 8muncompiledgnome:sourceold | all (2)

Dependency installability problem for epiphany-extensions on armhf:

epiphany-extensions build-depends on missing:
- epiphany-browser-dev:armhf (>= 3.4)